body {
	margin:0px;
	font-family: verdana !important;
	font-size:14px;
}

#container {
	min-height:751px;	
	min-width:950px;
	overflow-x:auto;
	overflow-y:auto;
	height:100%;
	width:100%;
}
#footer {
	position:fixed;
	bottom:0px;
	background:white;
	z-index:9999;
}

.divTitle {
	padding-bottom:10px;
	padding-top:10px;
}

.axis path, .axis line {
	fill: none;
	stroke: black;
}

#uw {
	position:absolute;
	bottom:0;
	right:0;
	margin-top:10px;
	font-size: 11px;
}

a:link, .all-link:link, a:visited, .all-link:visited, a:hover, .all-link:hover, a:active, .all-link:active, a, .all-link {
	text-decoration: none;
	color: #338f2f;
}

#ihme {
	position:absolute;
	bottom:0;
	left:0;
	margin-top:10px;
	font-size: 11px;
}


text {
	cursor:default;
}

#container {
	-webkit-user-select:none;
}

#share text {
	cursor:auto;
}



#top-menu {
	width:100%;
	height:60px;
}

#title {
	position:absolute;
	left:0;
	right:0;
	width:100%;
	text-align:center;
	line-height:35px;
	font-size:18px;
	pointer-events:none;
}

.headertext {
	line-height:60px;
	font-size:18px;
	position: absolute;
	left:0;
	right:0;
	width: 100%;
	text-align:center;
	pointer-events:none;
}

#icons {
	float:left;
	z-index:9999;
}


#bottom {
	position:fixed;
	width:100%;
	bottom:0px;
	border-top:solid #d3d3d3 1px;
	text-align:center;
	background:white;
}

#bottom .control-container {
	width: auto;
	display: inline-block;

}


.icon {
	cursor:pointer;
	padding-top:2.4px;
}

#global {
	margin-left:2px;
}

#countries,#data {
	margin-left:-18px;
}


#misc {
	height:65px;
	width:70px;
	cursor:pointer;
}

.right {
	float:right;
}

#demobox {
	width:99%;
	background:#B8B4B4;
	text-align:center;
	z-index:9999;
}